Subject: Re: Digest urth.v031.n007

From: Alice Turner <aturner3 at nyc.rr.com>
Date: Sun, 02 Dec 2001 20:15:41 +0000

Ratty wrote:
 
>Neither kindness nor reasonable persuasion are going to work on 
>people who want to keep their women in total subjection -- and I think the 
>"liberation" of women is one of the main, if not THE main, threat/s these 
>particular people fear and loathe. (Consider the Taliban.)

Oh, it's not just the Taliban. Just what did our "liberation" of Kuwait do
for women there? They still can't drive. And just watch one, hot and weary,
try to sit down at a cheap sidewalk cafe to order a Coke. The cafe won't
serve "their kind." (Maybe she could be served in Egypt and Morocco--I'm no
expert.)

-alga